#include <string.h>

main(void) {
   char str[50]="uma frase qualquer";
   char str2[50];
   int i;
   for (i=0;i<5;i++)
       str2[i]='a'+i;

   printf("\n%s", str2);
   strcat(str2,"xyz");
   printf("\n%s", str2);
   strcpy(str2,str);
   printf("\n%s", str2);
   str[3]='\0';
   printf("\n%d", strlen(str));
}

